.header-nav .container.viewport-container {
    margin-top: 1rem;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl {
    padding-right: 4vw;
    padding-left: 4vw;
}
.col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-auto, .col-lg, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-auto, .col-md, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md-auto, .col-sm, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-auto, .col-xxl, .col-xxl-1, .col-xxl-2, .col-xxl-3, .col-xxl-4, .col-xxl-5, .col-xxl-6, .col-xxl-7, .col-xxl-8, .col-xxl-9, .col-xxl-10, .col-xxl-11, .col-xxl-12, .col-xxl-auto {
    padding-right: 4vw;
    padding-left: 4vw;
}
.row {
    margin-right: -4vw;
    margin-left: -4vw;
}

.navbar {
    padding-right: 4vw;
    padding-left: 4vw;
}
.content-service h1 {
    font-size: 1.54rem;
    margin-top: 2vw;
}

.controls-2 {
    right: 0;
}
@media (min-width: 991px) {
    .col.main-detail {
        padding-left: 0;
    }
}

@media (orientation: landscape) {
    .gallery__media {
        width: 50vw;
    }
}

.area-thumbs a {
    margin-bottom: 12px;
    margin-top: 10px;
}

.area-thumbs a img {
    display: block;
    background: #fff;
}

.area-thumbs {
    margin-top: 0;
    max-height: 93px;
    overflow: hidden;
}

.object-group .gba-kachel__titel {
   font-size: .78rem;
}
.architect-gba-group .gba-kachel__titel {
    font-size: .92rem;
    color: #000;
    min-height: 2.2em;
}
.passepartout .gba-group.highlight-group .gba-kachel {
    display: none;
}
.passepartout .gba-group.highlight-group .gba-kachel:nth-child(1) {
    display: flex;
}

.gba-group.highlight-group .gba-kachel__body {
    height: 60vw;
}

@media (min-width: 466px) {
    .passepartout .gba-group.highlight-group .gba-kachel:nth-child(2) {
        display: flex;
    }

    .gba-group.highlight-group .gba-kachel__body {
        height: 30vw;
    }
}

@media (min-width: 700px) {
    .passepartout .gba-group.highlight-group .gba-kachel:nth-child(3) {
        display: flex;
    }

    .gba-group.highlight-group .gba-kachel__body {
        height: 19vw;
    }
}

@media (min-width: 940px) {
    .passepartout .gba-group.highlight-group .gba-kachel:nth-child(4) {
        display: flex;
    }
    .gba-group.highlight-group .gba-kachel__body {
        height: 15vw;
    }
}

@media (min-width: 1100px) {  }
@media (min-width: 1320px) {  }

@media (min-width: 1400px) {
    @supports (display:grid) {
        .gba-group.highlight-group {
            grid-template-columns: repeat(8, 1fr);
        }
    }
}

@media (min-width: 1600px) {
    @supports (display:grid) {
        .gba-group.highlight-group {
            /*grid-template-columns: repeat(10, 1fr);*/
        }
    }

    .passepartout .gba-group.highlight-group .gba-kachel:nth-child(5) {
        /*display: flex;*/
    }

    .gba-group.highlight-group .gba-kachel__body {
        height: 240px;
    }

}
.highlight__footer strong {
    min-height: 1em;
}

.highlight-group.gba-group .padding-all-unit {
    padding: 10px;
}

.highlight-group.gba-group .gba-kachel__body {
    margin-top: 0;
    border-top-width: 0;
}

.highlight-group.gba-group .gba-kachel__body img {
    padding-top: 0;
    height: 100%;
    width: 100%;
}

.highlight-group.gba-group strong {
    line-height: 118%;
}


abbr {
    text-decoration: none;
    border-bottom: 1px dotted #666;
    cursor: default;
}

.info-list li .label {
    padding-right: 0.5em;
}
.info-list li {
    padding: 0.6rem 0.6rem 0 0;
}
.gba-button--standard .num,
a.gba-button--standard .num {
    color: #333;
}

.gba-kachel .gba-kachel__objectlink:active .gba-button--standard .num,
.gba-kachel .gba-kachel__objectlink:focus .gba-button--standard .num,
.gba-kachel .gba-kachel__objectlink:hover .gba-button--standard .num {
    color: #FFF;
}

.gba-kachel__titel {
    border-top: 0 none;
    padding-top: 0;
}

.gba-kachel__titel .date{
    text-align: right;
    display: block;
}

.gba-kachel__body {
    position: relative;
    margin-top: 7px;
    flex-shrink: 0;
    flex-grow: 0;
    flex-basis: auto;
    /*background-color: rgba(255,255,255,.2);*/
    border: 0 solid rgba(102,102,102, .4);
    border-top-width: 1px;
    border-bottom-width: 1px;
}
.gba-kachel__body {
    height: 260px;
}

.architect-gba-group .gba-kachel__body {
    height: auto;
}

@media (max-width: 1480px) {
    .gba-kachel__body {
        height: 240px;
    }
}

@media (max-width: 1340px) {
    .gba-kachel__body {
        height: 210px;
    }
}

@media (max-width: 1200px) {
    .gba-kachel__body {
        height: 180px;
    }
}

@media (max-width: 550px) {
    .gba-kachel__body {
        height: 150px;
    }
}


.gba-kachel__body img {
    max-width: 100%;
    margin: 0 auto;
    display: block;
    padding: 10px 0;
    height: auto;
    max-height: 100%;
    object-fit: contain;
    object-position: bottom center;
}

.gba-kachel__footer .title {
    color: #222;
    display: block;
}

.gba-kachel__footer .date {
    font-size: .78rem;
    line-height: 100%;
    display: block;
}

.gba-kachel__footer .person {
	margin-top: 0.5em;
    display: block;
    /* font-style: italic; */
    line-height: 123%;
}

.gba-kachel__footer .name {
    display: block;
	line-height: 130%;
}

/* highlight teaser */
.gba-kachel__footer.highlight__footer {
    margin-top: 0;
}

.highlight-gba-group .padding-all-unit {
    padding: 10px 16px 16px;
}

.highlight-gba-group .gba-kachel__body {
    height: 172px;
}

@media (max-width: 1599px) {
.highlight-gba-group  .gba-kachel__body {
        height: 12vw;
    }
}

@media (max-width: 1399px) {
    .highlight-gba-group  .gba-kachel__body {
        height: 15vw;
    }
}

@media (max-width: 939px) {
    .highlight-gba-group  .gba-kachel__body {
        height: 20vw;
    }
}

@media (max-width: 699px) {
    .highlight-gba-group  .gba-kachel__body {
        height: 30vw;
    }
}
/*
@media (max-width: 1340px) {
    .gba-kachel__body {
        height: 210px;
    }
}

@media (max-width: 1200px) {
    .gba-kachel__body {
        height: 180px;
    }
}

@media (max-width: 550px) {
    .gba-kachel__body {
        height: 150px;
    }
}
*/

.main-detail h1 {
    line-height: 100%;
    margin-top: 0;
    margin-right: 20px;
}
.main-detail h1 span {
    margin-bottom: 0;
    padding: 0;
    line-height:132%;
    font-size: .88rem;
    display: inline-block;
    border-bottom: 0 none;
}

.main-detail h1 strong {
    margin-top: .5rem;
    display: block;
    font-size: 1.32rem;
    line-height: 129%;
}

.main-detail h1 + p {
    font-size: .88rem;
    margin-top: .5rem;
    margin-right: 0;
}

.modal__content a {
    opacity: .7;
}

.path {
    padding-bottom: 12px;
}

.path p a {
    text-decoration: none;
}

.area-thumbs a:hover,
.area-thumbs a:active,
.area-thumbs a:focus {
    box-shadow: 0 0 6px 1px rgba(0,0,0, .4);
}

.area-thumbs a.active {
    border: 1px solid #777;
    cursor: default;
    box-shadow: none !important;
}

.filterbar .accordion-header .btn,
.dropdown-item {
    text-transform: none;
    font-family: inherit;
    font-size: .92rem;
}

.header-nav .quick-search,
.filterbar .dropdown-toggle,
.accordion .accordion-header {
    border-color: #BDBDBD;
}

.filterbar .dropdown-item {
    padding: 0.2rem 0.5rem;
}

.accordion .filterbar,
.accordion .navbar-nav {
    justify-content: flex-start;
}

.accordion .filterbar .navbar-nav {
    margin-left: 0;
}

.accordion .filterbar .inner {
    align-items: flex-start;
}

.accordion .accordion-body .filter-link {
    box-shadow: none;
}

.filterbar .dropdown-toggle {
    width: 15rem;
}

.filterbar .dropdown-menu,
.filterbar .item {
    width: 100%;
    max-width: 15rem;
}

.filterbar .item {
    margin-right: 10px;
}
.filterbar .navbar-nav {
    margin: 0.75em 0 0 3em;
}

.filterbar .accordion-header .btn {
    line-height: 120%;
    border-radius: 0;
}

.filterbar .dropdown-menu {
    background-color: #f6f6f6;
}

body{
    font-family: os_regular,"Open Sans",Arial,sans-serif;
}

strong {
    font-family: os_semibold,"Open Sans",Arial,sans-serif;
    opacity: 1;
}

h2 strong,
h3 strong {
    /*font-family:CelesteWebProRoman,serif;*/
    font-weight: 200;
	font-size: 1.06rem;
}

.detail-info-block {
    margin-bottom: 3rem;
}

.result__filter-form-area .mfak-checkbox {
    text-align: right;
    display: inline-block;
}

.result__filter-form-area {
    text-align: right;
}

.tpl-result h1 {
    text-align: left;
    margin-top: 0;
}

@media (min-width: 1400px) {
    .passepartout .gba-group.content-gba-group .gba-kachel:nth-child(5) {
        display: none;
    }
}

@media (min-width: 1600px) {
    .passepartout .gba-group.content-gba-group  .gba-kachel:nth-child(6) {
        display: none;
    }
}

header .quick-search {
    border: 1px solid #BDBDBD;
}

.gallery__media img {
    display: block;
}

/* not just tpl-result */
.gba-kachel:active,
.gba-kachel:focus,
.gba-kachel:hover {
    background-color: #e9e9e9;
}

.architect-gba-group .gba-kachel:active,
.architect-gba-group .gba-kachel:focus,
.architect-gba-group .gba-kachel:hover {
    background-color: #f6f6f6;
}

.architect-gba-group .gba-kachel a:active,
.architect-gba-group .gba-kachel a:focus {
    box-shadow: none;
}

.architect-gba-group .gba-kachel:active .gba-button--standard, 
.architect-gba-group .gba-kachel:active a.gba-button--standard, 
.architect-gba-group .gba-kachel:focus .gba-button--standard, 
.architect-gba-group .gba-kachel:focus a.gba-button--standard, 
.architect-gba-group .gba-kachel:hover .gba-button--standard, 
.architect-gba-group .gba-kachel:hover a.gba-button--standard {
    background-color: hsla(0,0%,96.5%,.5);
}

.architect-gba-group .gba-kachel .gba-kachel__objectlink:active .gba-button--standard, 
.architect-gba-group .gba-kachel .gba-kachel__objectlink:active a.gba-button--standard, 
.architect-gba-group .gba-kachel .gba-kachel__objectlink:focus .gba-button--standard, 
.architect-gba-group .gba-kachel .gba-kachel__objectlink:focus a.gba-button--standard, 
.architect-gba-group .gba-kachel .gba-kachel__objectlink:hover .gba-button--standard, 
.architect-gba-group .gba-kachel .gba-kachel__objectlink:hover a.gba-button--standard {
    background-color: rgba(139,115,87,.9);
}

.gba-kachel img {
    filter: saturate(1);
}

.gba-kachel__body:before {
    opacity: .15;
}

.credit-text {
    /*border-top: 1px solid hsla(0,0%,0%,.1);*/
    /*background: hsla(0,0%,17%,.95);*/
    /*position: relative;
    bottom: 0vh;
    left: 0vh;
    right: 0vh;*/
}

.content-service .less,
.h1 .less,
.h2 .less,
.h3 .less,
.h4 .less,
.h5 .less {
    font-weight: 300;
    font-size: 1rem;
    font-family: os_semibold,"Open Sans",Arial,sans-serif;
}

.content-service h1 {
    /*font-size: 1.34rem;*/
}

.tpl-detail.tpl-service {
    margin-top: 0;
}

.content-service h2 {
    font-size: 1.2rem;
}

.content-service ul + h2,
.content-service ol + h2,
.content-service p + h2 {
    margin-top: 2.6rem;
}

.content-service ul + h3,
.content-service ol + h3,
.content-service p + h3 {
    margin-top: 2rem;
}

.content-service h3 {
    line-height: 130%;
    margin-bottom: .3rem;
}
.content-service h3 + p {
    margin-top: .2rem;
}

.credit-text p {
    margin: 0.5rem 1vw;
    line-height: 125%;
    color: #000;
}

.credit-text a,
.credit-text a:focus,
.credit-text a:active,
.credit-text a:hover {
    color: #fff;
    text-decoration: none;
}

.copy-close {
    font-size: 1.32rem;
}

.credit-text .credit-text-close {
    float: right;
}
.credit-text .credit-text-close g {
    stroke: #FFF;
}

.credit-text.show + .credit-link {
    display: none;
}
.credit-link {
    position: absolute;
    bottom: 0;
    background: hsla(0,0%,96.5%,.5);
    display: inline-block;
    padding: 0.5rem;
    line-height: 146%;
    font-size: 1.32rem;
}
.gallery__media {
    /*border: 1px solid #dfdfdf;*/
    /*padding: 1vh;*/
}
.gallery__media img {
    /*object-fit: scale-down;*/
    object-fit: contain;
    padding: 1vw 1vw 0 1vw;
}
@media screen {
    main .back-link {
        float: right;
        margin-right: 15px;
        border: 1px solid #666;
        padding: 0 0.2rem;

    }

    main p a.back-link:hover,
    main p a.back-link:focus,
    main p a.back-link:active {
        background-color: rgba(139,115,87,.9);
        color: #FFF;
        text-decoration: none;
    }

    .container.viewport-container.detail-info-block {
        margin-bottom: 50px;
    }

    .print-only {
        display: none !important;
    }

    .main-detail .info-list .object h4 {
        margin-top: 0;
        margin-bottom: .2rem;
    }
    .main-detail .info-list .object h4 + p {
        margin-top: .2rem;
        margin-bottom: 1.5rem;
    }

    .pathbar .filter-remove-link {
        font-size: .78rem;
        padding: 0.2em;
    }

    .filterbar .item {
        margin-bottom: 0.6em;
    }

    .js-teaser-browser[data-count='0'] {
        display: none;
    }

    .pathbar .icon-path {
        padding-top: .3em;
    }

    .result__filter-form-area.area-1 {
        text-align: left;
    }

    .info-list li li{
        border: 0 none;
    }
    .pagebrowser {
        text-align: center;
    }
    .pagebrowser .prev {
        margin-right: 1em;
    }
    .pagebrowser .next {
        margin-left: 1em;
    }

    .pagebrowser .pagesize {
        margin: .2em;
    }

    .pagebrowser button {
        border: 1px solid #fff;
    }


    .pagebrowser button:hover,
    .pagebrowser button:focus,
    .pagebrowser button:active {
        border-color: #000;
    }

    .pagebrowser .prev,
    .pagebrowser .next,
    .pagebrowser .pagesize,
    .pagebrowser button {
        cursor: pointer;
    }

    .pagebrowser button.prev,
    .pagebrowser button.next {
        font-size: 140%;
    }

    .pagebrowser button.after,
    .pagebrowser button.before {
        font-size: 100%;
        padding: .9em;
    }


    .pagebrowser .prev,
    .pagebrowser .next,
    .pagebrowser .pagesize,
    .pagebrowser strong,
    .pagebrowser button {
        font-weight: 400;
        font-size: 120%;
        /*border: 1px solid #000;*/
        display: inline-block;
        padding: .3em;
        min-width: 2em;
        background: #fff;
    }


    .pagebrowser .after ~ .after,
    .pagebrowser .after ~ .after ~ .after {
        display: inline-block;
    }

    .pagebrowser .after ~ .after ~ .after ~ .after {
        display: none;
    }

}
 @media screen and (max-width: 730px) {
     .footer-bottom a {
         display: block;
         text-align: right;
     }
     .footer-bottom .divider {
         display: none;
     }
 }

@media screen and (max-width: 849px) {
    footer .footer-top .bg-house{
        display: none;
    }
    footer .social_media_list{
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 990px) {
    /*col-md-6  filter-col filter-col-2    */
    .col-md-6.filter-col {
        display: block;
        max-width: 100%;
        flex: none;
    }

    .col-md-6.filter-col .filterbar .dropdown-menu,
    .col-md-6.filter-col .filterbar .item {
        max-width: 100%
    }
    .col-md-6.filter-col .filterbar,
    .col-md-6.filter-col .filterbar .navbar-nav {
        margin-left: 0;
        margin-right: 0;
        justify-content: space-evenly;
    }

    .col-md-6.filter-col .filterbar .dropdown-toggle {
        margin-left: 0;
    }

    .col-md-6.filter-col .filterbar .nav-item.dropdown {
        flex: 1;
    }

    .col-md-6.filter-col .filterbar .dropdown-toggle {
        width: auto;
        margin-right: 10px;
    }

    .result__filter-form-area .mfak-checkbox {
        padding-right: 10px;
    }

}
@media screen and (max-width: 1500px) {
    .gallery__media {
        width: 50vw;
    }
}

@media screen and (max-width: 990px) {
    .tpl-gallery .col{
        display: block;
        width: 100%;
        flex: none;
    }
    .gallery__media {
        width: 100%;
    }

    .controls-1 {
        position: absolute;
        right: 0;
        z-index: 200;
    }

    .controls-1 .controls .modal__link {
        border-color: transparent;
    }

    .col.main-detail {
        padding-top: 20px;
    }

    main .back-link {
        margin-right: 0;
    }

    .controls-1 .back{
        display: none;
    }
	
	

}





@media print{

    .fixed-top {
        position: static !important;
    }

    .gba-kachel {
        page-break-inside : avoid;
    }

    .gba-intro.second {
        page-break-before: always;
    }

    h1, h2, h3, h4 {
        page-break-after: avoid;
    }
    h2 {
        font-size: 16pt;
    }

    h3, h4 {
        font-size: 14pt;
    }


    .hero-pattern,
    button,
    #navbar-main,
    .intro a,
    .gallery__controls,
    .controls-1,
    .credit-link,
    .area-thumbs,
    .back-link,
    .screen-only,
    .layout-detail .js-highlight-section,
    .path {
        display: none !important;
    }

    /* homepage / teaser */

    .passepartout .gba-kachel,
    .gba-kachel,
    #credit-text,
    .navbar {
        display: block !important;
    }

    .screen-only {
        display: none !important;
    }

    .gba-group {
        grid-template-columns: repeat(8,1fr);
        grid-gap: 8pt;
    }

    .gba-group a.gba-kachel,
    .gba-group a.gba-kachel *{
      text-decoration: none !important;
    }

    /* detail */
    .gallery__media {
        height: fit-content;
        width: fit-content;
        position: relative;
        background: transparent;
        border: 0 none;
    }

    abbr[title] {
        text-decoration: none;
        border-bottom: 0 none;
    }

    .gallery__media img {
        max-height: 30vh;

    }

    .tpl-detail {
        margin-top: 10pt
    }

    .tpl-detail h1 {
        text-align: center;
        font-size: 22pt;
        margin-bottom: 20pt;
    }

    .info-list li {
        border-top: 0 none;
    }


    .container.viewport-container.detail-info-block .col-sm-9 {
        max-width: 100%;
        flex: none;
    }
    .col.main-detail {
        margin-top: 20pt;
        margin-bottom: 20pt;
        padding-bottom: 20pt;
        border-top: 1pt solid #dfdfdf;
        border-bottom: 1pt solid #dfdfdf;
    }


    .tpl-gallery {
        padding-bottom: 10pt;
    }

    .tpl-gallery .row {
        display: block;
    }

    .tpl-gallery .col:first-child {
        width: 30%;
        display: block;
        margin: 0 auto;
    }

    #credit-text {
        position: static;
    }

    #credit-text p {
        margin: .5rem;
    }

    /* service pages */
    .tpl-service .col-sm-9 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.biography br.linefeed {
    display: none !important;
}

.pbox {
	margin-top: 2.5rem;
}

.info-list.person {
	border: 0 none;
}

.info-list.person li{
	margin: 0.2em 0;
	border: 0 none;
}



.togglebar {
	position: relative;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    justify-content: flex-end;
	float: right;
	width: 90px;
}
.togglebar a {
	color: #666;
    text-decoration: none;
    transition: all .2s ease;
    font-size: inherit;
}

.togglebar .btn-item {
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center
}

.togglebar .btn-item span {
    display: block;
    margin-left: .6rem
}

.togglebar .btn-item a {
    border: 1px solid #666;
    min-height: 2.2rem;
    display: block;
    color: #000;
    text-decoration: none;
    text-align: center;
    vertical-align: middle
}

.togglebar .btn-item .filter-toggle {
    display: none
}

.togglebar .btn-item .filter-toggle a {
    padding: .54rem .5rem 0
}

.togglebar .btn-item .card-view-btn-toggle a,
.togglebar .btn-item .list-view-btn-toggle a {
    padding: 0 .3rem
}

.togglebar .btn-item svg {
    height: 1.8rem;
    padding-top: .1rem;
    width: auto;
    display: block
}

.togglebar .btn-item svg g path {
    stroke: #000
}

.togglebar .inner {
    flex-basis: 100%;
    flex-grow: 1;
    align-items: flex-end
}

.togglebar .navbar-nav {
    flex-direction: row;
    justify-content: flex-end
}

@media screen and (max-width: 650px) {
    .togglebar .navbar-nav {
        flex-wrap:wrap
    }
}

.togglebar .btn-item .card-view-btn-toggle a {
    color: #ccc;
    border-color: #ccc;
    cursor: default
}

.togglebar .btn-item .card-view-btn-toggle a:active,
.togglebar .btn-item .card-view-btn-toggle a:focus {
    box-shadow: none
}

.togglebar .btn-item .card-view-btn-toggle a svg {
    fill: #ccc
}

.js-list-view .togglebar .btn-item .card-view-btn-toggle a {
    color: #000;
    border-color: #666;
    cursor: pointer
}

.js-list-view .togglebar .btn-item .card-view-btn-toggle a:active,
.js-list-view .togglebar .btn-item .card-view-btn-toggle a:focus {
    box-shadow: 0 0 6px 1px #79881c
}

.js-list-view .togglebar .btn-item .card-view-btn-toggle a svg {
    fill: #000
}

.js-list-view .togglebar .btn-item .list-view-btn-toggle a {
    color: #ccc;
    border-color: #ccc;
    cursor: default
}

.js-list-view .togglebar .btn-item .list-view-btn-toggle a:active,
.js-list-view .togglebar .btn-item .list-view-btn-toggle a:focus {
    box-shadow: none
}

.js-list-view .togglebar .btn-item .list-view-btn-toggle a svg {
    fill: #ccc;
    stroke: #ccc
}

.js-list-view .togglebar .btn-item .list-view-btn-toggle a svg g path,
.js-list-view .togglebar .btn-item .list-view-btn-toggle a svg path {
    stroke: #ccc
}

.list-view-item {
	display: none;
}
.js-list-view .tpl-result .gba-group {
	display: block;
}

.js-list-view .card-view-item {
    display: none!important
}

.js-list-view .list-view-item {
    display: flex!important;
	margin-left: -15px;
	margin-right: -15px;
	border-top: 1px solid #dfdfdf;
}

.js-list-view .list-view-item span.no {
	display: block;
	padding-top: .6em;
	font-size: 80%;
}

.js-list-view .gba-kachel--xs {
    display: block;
}


.js-list-view .list__body,
.js-list-view .list__footer {
	padding-left: 15px;
	padding-right: 15px;
}

.js-list-view .list-view-item .list__footer  {
	background: #fff;
}
.list__body img {
	max-width: 100%;
	object-fit: scale-down; 
	object-position: center center;
}

.js-list-view .list-view-item  p {
	padding: 5px 0 15px;
	margin-top: 0;
	line-height: 116%;
}

.js-list-view .list-view-item  p strong {
	display: block;
	margin-bottom: 0.3rem;
}

.js-list-view .list-view-item  p span {
	margin-bottom: 0.2rem;
	display: inline-block;
}

.list-view-item .img-preview{
    max-height: 125px;
    display: flex;
}

.list-view-item .img-preview img {
	max-width: 100%;
	max-height: 100%;
	object-fit: scale-down;
	object-position: center center;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
}

.list-view-item .gba-kachel {
	background: #fff;
}

.list-view-item .list__body {
	background: #f6f6f6;
}

.js-list-view  a.gba-kachel:hover strong,
.js-list-view  a.gba-kachel:focus strong,
.js-list-view  a.gba-kachel:active strong {
	text-decoration: underline;
}

.js-list-view a.gba-kachel:focus,
.js-list-view a.gba-kachel:active {
	box-shadow: none;
}

.controls .modal__link.download-page-link {
    border-radius: 0 0 16px 16px;
}


.controls-2 .controls a {
	margin-top: 1px;
	margin-right: 1px;
}

.controls .modal__link {
    stroke: #000;
}

.controls .modal__link:hover,
.controls .modal__link:focus {
    background-color: rgba(139, 115, 87, .9);
    stroke: #fff;
    box-shadow: none;
}

main .pbox li a{
	text-decoration: none;
}

main .pbox li a:hover,
main .pbox li a:focus,
main .pbox li a:active{
	text-decoration: underline;
}

.list-group-flush>.list-group-item {
	margin: .3rem 0;
}

.modal__link.download-page-link {
	
}

.modal__link.download-page-link svg {
    width: 28px;
    height: 28px;
}

.hover-title {
	display: none;
}
a:hover .hover-title,
a:focus .hover-title,
a:active .hover-title {
    position: absolute;
    top: 0;
    right: 0;
    font-size: .78rem;
    max-width: 40%;
    background: hsla(0,0%,96.5%,.9);
    display: inline-block;
    color: #666;
}

.hover-title svg {
	width: 25px;
	height: auto;
}

.gba-kachel__titel,
.gba-kachel__footer {
	position: relative;
}

.architect-gba-group .gba-kachel a {
	display: block;
}

a:hover .gba-kachel__footer .gba-button.gba-button--standard,
a:hover .gba-kachel__footer .gba-button.gba-button--standard .num {
	color: #000;
}

@media screen and (min-width: 1670px) {
 .tpl-gallery .container-fluid {
	 max-width: 1650px;
 }
 
 .gallery__media {
	 max-width: 800px;
	 max-height: 600px;
	 /*padding-bottom: 2.5rem;*/
 }

}

@media screen and (max-width: 510px) {
    .credit-text p {
        font-size: .72rem;
    }
}
.gallery__media {
    min-height: fit-content;
}


.js-thumb-browser {
    position: relative;
    margin: 0 1vw;
    border-bottom: 1vw solid transparent;
}
.tpl-gallery__media .gba-browser--list {
    display: flex;
    flex-flow: nowrap;
    justify-content: right;
    /*position: absolute;*/
    width: 100%;
    /*top: 20px;*/
    z-index: 2;
}

.tpl-gallery__media .gba-browser--item {
    margin-bottom: .1rem;
}

.tpl-gallery__media .gba-browser--list ~ .area-thumbs {
    margin-left: 0;
    /*margin-right: 100px;*/
    position: relative;
    z-index: 20;
}

.js-thumb-browser [data-count="4"] .gba-browser--item {
    display: block;
}

.tpl-gallery .thumb-browser__counter {
    padding: 10px 5px;
}

.tpl-gallery .credit-text p {
    text-align: center;
}


#full-page,
#full-page .modal__body {
    background: rgba(255, 255, 255, .2);
}

#full-page .modal__content {
    border-color: rgba(255, 255, 255, .5);
}
#navbarNav a {
    color: #000;
    stroke: #000;
    fill: #000;
}
#navbarNav a:hover,
#navbarNav a:focus,
#full-page .modal__close.icon-link:focus,
#full-page .modal__close.icon-link:hover {
    background-color: #8b7357;
    color: #fff;
    stroke: #fff;
}

#navbarNav a:hover,
#navbarNav a:focus {
    fill: #fff;
}

#full-page .modal__close.icon-link:focus {
    box-shadow: none;
}

.header-nav .nav-link:hover {
    text-decoration: underline;
}
.header-nav .nav-link:hover,
.header-nav .nav-link:focus,
.layout-index main .intro p a:hover,
.layout-index main .intro p a:focus{
    color: #8b7357;
}

footer a:hover {
    text-decoration: underline;
} 

footer a:hover,
footer a:focus {
    color: #745f48;
}

footer .social_media_list a {
    border: 2px solid transparent;
}
footer .social_media_list a:focus,
footer .social_media_list a:hover {
    background: #745f48;
    box-shadow: none;
}

footer .social_media_list a:focus {
    border-color: #5c4b39;
}

h2 .gba-browser-header {
    display: inline-block;
    padding-top: 0.25rem;
}

.hover-maintitle {
    display: none;
    position: absolute;
    z-index: 10;
    width: 100%;
    /*display: block;*/
    top: 10px;
    bottom: 10px;
    left: auto;
    right: auto;
    text-align: center;
    font-size: .79rem;
}

.hover-maintitle .hover-inner {
    display: inline-block;
    margin: 30%;
    background: rgba(139, 115, 87, .8);
    color: #fff;
    padding: .5em .2em;
}

a:hover .hover-maintitle,
a:focus .hover-maintitle,
a:active .hover-maintitle {
    display: block;
}

.gallery__media {
    padding: 0;
}
.tpl-gallery__media[data-mediacount="1"] {
    padding-bottom: 1vw; 
}

a.js-pers {
    font-weight: 300;
}

a.js-pers:default,
a.js-pers:visited {
    font-weight: 800;
}